@charset "UTF-8";
/* CSS Document */

html{
	overflow-y: scroll;
}
body{
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #fff url(../img/bg-04.gif) repeat 0 0;
	min-width: 1170px;
}
img {
	display: block;
	width: 100%;
	height: auto;
}

/* =======================================
		HEADER
   ======================================= */
#globalHeader h1 {
	height: 115px;
	width: 1170px;
	margin: 0 auto;
}
#globalHeader h1 img {
	height: 673px;
	width: auto;
	margin: 0 auto;
}
#billboard {
	background: #520000 url(../img/bg-03.jpg) repeat-x 0 0;
	height: 650px;
	margin-bottom: 30px;
}
#billboard .inner {
	width: 1170px;
	margin: 0 auto;
	position: relative;
	padding-top: 8px;
}
#billboard .inner figure img {
	height: 620px;
	width: 100%;
}
#billboard .inner figure {
	float: left;
	padding: 5px;
}
/* =======================================
		MAIN
   ======================================= */
.mentai {
	background-color: #fff;
	padding: 50px 0 0;
}
.mentai .inner {
	width: 1060px;
	margin: 0 auto;
	text-align: center;
}
.menbei {
	background: #fff url(../img/bg-01.gif) no-repeat 50% 50%;
	background-size: auto 605px;
	height: 605px;
}
.menbei .inner {
	width: 1060px;
	height: 545px;
	margin: 0 auto;
	position: relative;
	padding: 60px 0 0 0;
	background: transparent url(../img/img-02.png) no-repeat 610px 100%;
	background-size: 450px auto;
}
.menbei .inner figure {
	float: left;
	width: 400px;
}
.menbei .inner .right {
	padding-left: 420px;
}
.menbei .inner .point {
	clear: left;
	width: 750px;
	padding-top: 20px;
}
.mentai .inner h1,
.menbei .inner h1 {
	color: #8f0000;
	font-size: 250%;
	font-weight: normal;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	margin-bottom: 0.5em;
}
.mentai .inner p,
.menbei .inner p {
	color: #8f0000;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	margin-bottom: 1em;
	line-height: 160%;
}
.recommend {
	 padding: 0 0 45px;
	 text-align: center;
}
.recommend ul {
	width: 1160px;
	margin: 0 auto;
	overflow: hidden;
	text-align: left;
}
.recommend ul li {
	float: left;
	width: 25%;
	list-style: none;
}
.recommend ul li figcaption {
	padding: 0 6%;
	color: #8f0000;
	font-size: 93.75%;
	font-weight: bold;
	line-height: 130%;
	margin-top: -1em;
}
.recommend ul li p {
	padding: 6%;
	font-size: 87.5%;
	text-align: justify;
	line-height: 130%;
}
.map {
	background: transparent url(../img/bg-02.png) no-repeat 50% 50%;
}
.map .inner {
	width: 1160px;
	height: 700px;
	margin: 0 auto;
	position: relative;
}
.map h1 {
	position: absolute;
	top: 20px;
	left: 360px;
	width: 780px;
}
.map ul li {
	list-style: none;
	position: absolute;
}
.map ul li.marker-01 { top:388px; left: 431px;}
.map ul li.marker-02 { top:352px; left: 390px;}
.map ul li.marker-03 { top:441px; left: 528px;}
.map ul li.marker-04 { top:352px; left: 425px;}
.map ul li.marker-05 { top:353px; left: 763px;}
.map ul li.marker-06 { top:384px; left: 161px;}
.map ul li.marker-07 { top:153px; left: 481px;}
.map ul li.marker-08 { top:402px; left: 482px;}
.map ul li.marker-09 { top:614px; left: 411px;}
.map ul li.marker-10 { top:311px; left: 600px;}
.map ul li.marker-11 { top:311px; left: 630px;}
.map ul li.marker-12 { top:434px; left: 311px;}
.map ul li.marker-13 { top:311px; left: 392px;}
.map ul li a {
	display: block;
	cursor: pointer;
}
.map ul li a:hover {
	opacity: 0.6;
}
.map ul li a img {
	width: 40px;
	height: 40px;
}
.map .shop_detail {
	display: none;
}
#powerTip {
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 6px;
    color: #008cb4;
    cursor: default;
    display: none;
    padding: 20px;
    position: absolute;
		max-width: 600px;
}
#powerTip::before {
    content: "";
    position: absolute;
}
#powerTip.n::before, #powerTip.s::before {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    left: 50%;
    margin-left: -5px;
}
#powerTip.e::before, #powerTip.w::before {
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    margin-top: -5px;
    top: 50%;
}
#powerTip.n::before {
    border-top: 10px solid rgba(255, 255, 255, 0.8);
    bottom: -10px;
}
#powerTip.e::before {
    border-right: 10px solid rgba(255, 255, 255, 0.8);
    left: -10px;
}
#powerTip.s::before {
    border-bottom: 10px solid rgba(255, 255, 255, 0.8);
    top: -10px;
}
#powerTip.w::before {
    border-left: 10px solid rgba(255, 255, 255, 0.8);
    right: -10px;
}
#powerTip.ne::before, #powerTip.se::before {
    border-left: 0 none;
    border-right: 10px solid transparent;
    left: 10px;
}
#powerTip.nw::before, #powerTip.sw::before {
    border-left: 10px solid transparent;
    border-right: 0 none;
    right: 10px;
}
#powerTip.ne::before, #powerTip.nw::before {
    border-top: 10px solid #008cb4;
    bottom: -10px;
}
#powerTip.se::before, #powerTip.sw::before {
    border-bottom: 10px solid rgba(255, 255, 255, 0.8);
    top: -10px;
}
#powerTip.nw-alt::before, #powerTip.ne-alt::before, #powerTip.sw-alt::before, #powerTip.se-alt::before {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid rgba(255, 255, 255, 0.8);
    bottom: -10px;
    left: 10px;
}
#powerTip.ne-alt::before {
    left: auto;
    right: 10px;
}
#powerTip.sw-alt::before, #powerTip.se-alt::before {
    border-bottom: 10px solid rgba(255, 255, 255, 0.8);
    border-top: medium none;
    bottom: auto;
    top: -10px;
}
#powerTip.se-alt::before {
    left: auto;
    right: 10px;
}
#powerTip figure img {
	width: 300px;
	float: left;
}
#powerTip figcaption {
	margin-left: 320px;
	margin-bottom: 1em;
	padding-left: 0.5em;
	font-weight: bold;
	font-size: 112.5%;
	border-left: 5px solid #910000;
	color: #910000;
}
#powerTip .info {
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
	margin-left: 320px;
	border-bottom: 1px solid #cdcdcd;
	font-size: 81.25%;
	line-height: 130%;
}
#powerTip .btn {
	margin-left: 320px;
}
#powerTip ul {
	margin-left: 320px;
	margin-bottom: 5px;
	overflow: hidden;
}
#powerTip ul li {
	list-style: none;
	float: left;
	background-color: #8f0000;
	border-radius: 5px;
	color: #fff;
	padding: 0.5em 1em;
	margin: 0 2px 2px 0;
	font-size: 75%;
	width: 114px;
}
#powerTip .btn a {
	font-size: 81.25%;
	background: #333333 url("../img/icon-arrow-01.gif") no-repeat scroll 97% 50%;
	border: 1px solid #333;
	color: #fff;
	display: block;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HG明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
	line-height: 3em;
	text-indent: 1em;
	text-decoration: none;
}
#powerTip .column {
	clear: left;
	margin-bottom: 20px;
}
#powerTip .column figcaption,
#powerTip .column ul,
#powerTip .column .info,
#powerTip .column .btn {
	margin-left: 200px;
}
#powerTip .column figure img {
	width: 180px;
}
#powerTip .bottom {
	margin-bottom: 0;
}
#powerTip .bottom .info,
#powerTip .bottom .btn {
	margin-left: 0;
}
.company {
	background-color: #000;
	padding: 45px 0;
}
.company .inner {
	width: 1160px;
	margin: 0 auto;
	overflow: hidden;
}
.company .inner figure {
	float: left;
	width: 414px;
}
.company .inner h1 {
	padding-left: 450px;
	margin-bottom: 1em;
	color: #fff;
	font-size: 225%;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HG明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
	font-weight: normal;
	line-height: 2em;
}
.company .inner p {
	padding-left: 450px;
	margin-bottom: 1em;
	color: #fff;
	font-size: 137.5%;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HG明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
	line-height: 140%;
}
.product {}
.product .inner {
	width: 1160px;
	margin: 0 auto;
	text-align: center;
}
.recommend h1,
.product h1 {
	display: inline-block;
	font-size: 225%;
	color: #8f0000;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HG明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
	border-bottom: 10px solid #8f0000;
	padding-top: 60px;
	line-height: 160%;
	font-weight: normal;
}
.product h2 {
	clear: left;
	font-size: 150%;
	color: #8f0000;
	line-height: 300%;
	font-weight: normal;
}
.product p {
	font-size: 137.5%;
	line-height: 140%;
	color: #565656;
}
.recommend ul,
.product ul {
	border-top: 1px solid #8f0000;
	padding-top: 30px;
}
.product ul li {
	list-style: none;
	float: left;
	width: 23%;
	padding: 1%;
}
.closing {
	margin-bottom: 80px;
}
.closing a {
	display: block;
	width: 20em;
	font-size:200%;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HG明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
	background: #8f0000 url(../img/icon-arrow-02.gif) no-repeat 97% 50%;
	color: #fff;
	margin: 30px auto;
	padding: 20px;
	border-radius: 10px;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all 0.1s linear 0s;
	-moz-transition: all 0.1s linear 0s;
	transition: all 0.1s linear 0s;
}
.closing a:hover {
	opacity: 0.8;
}
/* =======================================
		FOOTER
   ======================================= */
#colophon {
    background-color: #8f0000;
    clear: both;
    color: #fff;
}
#colophon .inner {
    margin: 0 auto;
    max-width: 1160px;
    position: relative;
}
#colophon h1 {
    left: 0;
    position: absolute;
    top: 30px;
    width: 26%;
}
#colophon p.address {
    font-size: 93%;
    left: 0;
    letter-spacing: 0.2em;
    line-height: 140%;
    margin: 0;
    position: absolute;
    top: 70px;
}
#colophon .language {
	float: right;
	padding-top: 30px;
}
#colophon .language li {
	list-style: none;
}
#colophon .language li a {
		color: #fff;
		display: block;
		line-height: 140%;
		text-decoration: none;
}
#colophon .language li a img {
		border-radius: 50%;
		display: inline-block;
		height: 12px;
		margin-right: 0.5em;
		width: 12px;
}
#colophon p#gotoTop a {
}
#copyright {
    clear: both;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 3em;
    margin: 0;
    padding: 1em 0;
    text-align: center;
}
br.sp {
	display: none;
}
@media only screen and (max-width:767px) {
	body{
		min-width: 767px;
	}
	#billboard {
		height: auto;
	}
	#globalHeader h1,
	#billboard .inner,
	.company .inner,
	.product .inner {
		width: auto;
	}
	#billboard .inner {
		padding-top: 5%;
	}
	#globalHeader h1 {
		height: 14vw;
	}
	#globalHeader h1 img,
	.map .inner {
		width: 100%;
		height: auto;
	}
	#billboard .inner figure {
		float: none;
	}
	#billboard .inner figure img {
		height: auto;
		width: 100%;
	}
	#billboard .inner figure {
		padding: 0 5% 5%;
	}
	.mentai {
		padding: 0;
	}
	.mentai .inner {
		padding: 5%;
		width: 90%;
	}
	.menbei {
		height: auto;
		text-align: center;
		background: #fff url("../img/img-02.png") no-repeat scroll 50%;
	}
	.menbei .inner {
		padding: 1% 5% 5%;
		width: 90%;
		height: auto;
		background: rgba(255, 255, 255, 0.7) none repeat 0 0;
	}
	.menbei .inner .right {
		padding-left: 0;
	}
	.menbei .inner .point {
		width: 100%;
	}
	.menbei .inner h1 {
		display: inline-block;
		border-bottom: 1px solid #8f0000;
		line-height: 140%;
	}
	.menbei .inner p {
		font-size: 112.5%;
	}
	.menbei .inner figure {
		display: none;
	}
	.recommend ul {
		width: 95%;
	}
	.recommend ul li {
		width: 50%;
	}
	.recommend ul li figcaption {
		font-size: 125%;
	}
	.recommend ul li p {
		font-size: 112.5%;
		line-height: 160%;
	}
	.map {
		background: #fff url(../img/title-02.gif) no-repeat 0 0;
		background-size: 100% auto;
		padding-top: 40vw;
	}
	.map .shop_detail {
		display: block;
		overflow: hidden;
		clear: both;
		padding: 5% 5%;
		position: relative;
	}
	.map h1,
	.map ul li.marker-01,
	.map ul li.marker-02,
	.map ul li.marker-03,
	.map ul li.marker-04,
	.map ul li.marker-05,
	.map ul li.marker-06,
	.map ul li.marker-07,
	.map ul li.marker-08,
	.map ul li.marker-09,
	.map ul li.marker-12 {
		display: none;
	}
	.map #detail-01,
	.map #detail-03,
	.map #detail-05,
	.map #detail-07,
	.map #detail-09
	 {
		background-color: #FFFAEF;
	}
	.shop_detail figure img {
		width: 60%;
		float: left;
	}
	.shop_detail figcaption {
		float: right;
		width: 35%;
		margin-bottom: 0.5em;
		font-weight: bold;
		font-size: 200%;
		color: #910000;
	}
	.shop_detail .info {
		padding-bottom: 0.5em;
		margin-bottom: 0.5em;
		float: right;
		width: 35%;
		border-bottom: 1px solid #cdcdcd;
		font-size: 125%;
		line-height: 130%;
	}
	.shop_detail .btn {
		float: left;
		width: 60%;
	}
	.shop_detail ul {
		float: right;
		width: 35%;
		margin-bottom: 2%;
	}
	.shop_detail ul li {
		position: static;
		list-style: none;
		float: left;
		background-color: #8f0000;
		border-radius: 10px;
		color: #fff;
		padding: 4% 5%;
		margin: 0 0 1% 0;
		font-size: 100%;
		width: 90%;
	}
	.shop_detail .btn a {
		font-size: 150%;
		background: #333333 url("../img/icon-arrow-01.gif") no-repeat scroll 97% 50%;
		border: 1px solid #333;
		color: #fff;
		display: block;
		font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HG明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
		line-height: 3em;
		text-indent: 1em;
		text-decoration: none;
	}
	.company {
		padding: 5%;
	}
	.company .inner figure {
		width: 47%;
		margin-left: 3%;
		float: right;
	}
	.company .inner h1 {
		line-height: 100%;
		padding-left: 0;
	}
	.company .inner p {
		font-size: 100%;
		line-height: 150%;
		padding-left: 0;
		margin-bottom: 1.5em;
	}
	.product h2 {
		font-size: 150%;
		line-height: 120%;
		padding: 5%;
		font-weight: bold;
	}
	.product h2 span {
		display: block;
	}
	.product ul {
		margin: 0 5%;
	}
	.product ul li {
		padding: 0;
		width: 25%;
	}
	.product p {
		margin: 0 5%;
		font-size: 100%;
	}
	.closing a {
		padding: 5% 0;
	}
	#colophon .inner {
			padding: 5% 5%;
			font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HG明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
	}
	#colophon h1 {
			margin: 0;
			position: static;
			width: 50%;
			text-align: center;
	}
	#colophon p.address {
			margin-bottom: 1em;
			position: static;
			text-align: center;
	}
	#colophon ul {
			margin: 2% 0 0;
			padding: 0;
			width: 100%;
			float: none;
	}
	#colophon ul li {
			padding: 1%;
			list-style: none;
			float: left;
			width: 23%;
	}
	#colophon ul li a {
		font-size: 125%;
		display: block;
		border: 1px solid #CC8688;
		border-radius: 10px;
		padding: 1em 0;
		text-align: center;
	}
	#colophon ul li a .fa {
		margin-right: 0.5em;
	}
	#copyright {
			padding: 1em 0;
	}
	br.sp {
		display: block;
	}
}
@media only screen and (max-width:420px) {
}
